<?xml version="1.0" encoding="UTF-8"?>
<!--
 * Scilab ( http://www.scilab.org/ ) - This file is part of Scilab
 * Copyright (C) Jaime Urzua
 * 
 * This file must be used under the terms of the CeCILL.
 * This source file is licensed as described in the file COPYING, which
 * you should have received as part of this distribution.  The terms
 * are also available at    
 * http://www.cecill.info/licences/Licence_CeCILL_V2-en.txt
 *
 -->
<refentry xmlns="http://docbook.org/ns/docbook" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svg="http://www.w3.org/2000/svg" xmlns:mml="http://www.w3.org/1998/Math/MathML" xmlns:db="http://docbook.org/ns/docbook" version="5.0-subset Scilab" xml:lang="en" xml:id="browsevar">
  <info>
    <pubdate>$LastChangedDate$</pubdate>
  </info>
  <refnamediv>
    <refname>browsevar</refname>
    <refpurpose> Scilab variable browser</refpurpose>
  </refnamediv>
  <refsynopsisdiv>
    <title>Calling Sequence</title>
    <synopsis>browsevar()</synopsis>
  </refsynopsisdiv>
  <refsection>
    <title>Description</title>
    <para><literal>browsevar</literal> is an embedded Scilab variable browser written in TCL/TK.</para>
    <para><literal>browsevar</literal> can show all variables and function (like who). <literal>browsevar</literal> can be costumized to show all or some type of variable. It's also posibble exclude variable names.</para>
  </refsection>
  <refsection>
    <title>Examples</title>
    <programlisting role="example"><![CDATA[ 
browsevar();
 ]]></programlisting>
  </refsection>
  <refsection>
    <title>Authors</title>
    <para>Jaime Urzua</para>
  </refsection>
</refentry>
